<?
# session
$SES_MEMBER_ID              = $this->session->userdata('C_Member_Id');
$SES_MEMBER_NAME            = $this->session->userdata('C_Member_Name');
$SES_MEMBER_NICNAME         = $this->session->userdata('C_Member_Nicname');
$SES_MEMBER_PROFILE         = $this->session->userdata('C_Member_Profile');
$SES_MEMBER_GROUPNAME       = $this->session->userdata('C_Member_Group_Name');
$SES_MEMBER_INTRO           = $this->session->userdata('C_Member_Intro');
$SES_MEMBER_EMAIL           = $this->session->userdata('C_Member_Email');

if($SES_MEMBER_PROFILE == '')   $SES_MEMBER_PROFILE = '/img/web/img_profile_l.png';
if($SES_MEMBER_NICNAME == '')   $SES_MEMBER_NICNAME = $SES_MEMBER_NAME;

$controller = $this->uri->segment(2);

if($controller != 'rules' && $controller != 'cs') {
	if($SES_MEMBER_ID==''){
		 gf_alert("로그인 후에 이용가능합니다.", '/');
	}
}


?>


	<div class="mypage_header">
		<h1 class="mypage_logo"><a href="/"><img src="/img/web/logo_mypage.png" alt="logo"></a></h1>
		<? if($controller == 'cs') {?><div class="mypage_tit"><a href="/web/cs/notice">고객센터</a></div><?	} ?>
		<? if($controller == 'rules') {?><div class="mypage_tit"><a href="/web/rules/service">정책</a></div><?	} ?>
		<div class="mypage_header_ingo">

<? if($SES_MEMBER_ID=='') {?>
			<span><a href="javascript:commonLayerOpen('login_layer')">로그인</a> </span>
			<span class="bar"><img src="/img/web/mypage_bar.gif" alt=""></span>
			<span ><a href="/m/" class="current" target="_blank">모바일 보기</a> </span>
			<span class="social">
				<a href="/"><img src="/img/web/img_home.png" alt="home"></a>
				<a href="https://www.facebook.com/crossmapkr/" target="_blank"><img src="/img/web/img_facebook.png" alt="facebook"></a>
				<a href="https://www.instagram.com/crossmapkr/" target="_blank"><img src="/img/web/img_instagram.png" alt="instagram"></a>
			</span>
<? } else {?>
			<span class="profile"><img src="<?=$SES_MEMBER_PROFILE?>" alt="profile" width="21" width="21"></span>
			<span class="arrow"><a href="javascript:change_toggle('mybox');"><span class="beachblue"><?=$SES_MEMBER_NICNAME?></span> 님</a> </span>
			<span class="bar"><img src="/img/web/mypage_bar.gif" alt="info"></span>
			<span class="beachblue"><a href="/m/" target="_blank">모바일 보기</a> </span>
			<span class="social">
				<a href="/"><img src="/img/web/img_home.png" alt="home"></a>
				<a href="https://www.facebook.com/crossmapkr/" target="_blank"><img src="/img/web/img_facebook.png" alt="facebook"></a>
				<a href="https://www.instagram.com/crossmapkr/" target="_blank"><img src="/img/web/img_instagram.png" alt="instagram"></a>
			</span>
			<? require_once(APPPATH."views/web/comm/mybox_inc.php"); ?>
<? }?>
		</div>
	</div>


<script>
// 레이어 이외의 공간 클릭시 close
$(document).mouseup(function (e){
    var container = $("#mybox");
    if( container.has(e.target).length === 0)   container.hide();

});


</script>
